﻿/*--- PLACE YOUR CUSTOM STYLES HERE ---*/

/*--- Background Images ---*/
.bg-shortcodes {
    background-image: url(../images/bg-shortcodes.jpg);
}
.bg-light {
    background-image: url(../images/bg-light.jpg);
}

.bg-shop-1 {
    background-image: url(../images/bg-shop-1.jpg);
}
.bg-shop-2 {
    background-image: url(../images/bg-shop-2.jpg);
}

.bg-app-1 {
    background-image: url(../images/bg-app-1.jpg);
}
.bg-app-2 {
    background-image: url(../images/bg-app-2.jpg);
}
.bg-app-3 {
    background-image: url(../images/bg-app-3.jpg);
}
.bg-app-4 {
    background-image: url(../images/bg-app-4.jpg);
}
.bg-app-5 {
    background-image: url(../images/bg-app-5.jpg);
}
.bg-app-6 {
    background-image: url(../images/bg-app-6.jpg);
}

.bg-event-1 {
    background-image: url(../images/bg-event-1.jpg);
}
.bg-event-2 {
    background-image: url(../images/bg-event-2.jpg);
}
.bg-event-3 {
    background-image: url(../images/bg-event-3.jpg);
}

.bg-img-1 {
    background-image: url(../images/bg-1.jpg);
}
.bg-img-2 {
    background-image: url(../images/bg-2.jpg);
}
.bg-img-3 {
    background-image: url(../images/bg-3.jpg);
}
.bg-img-4 {
    background-image: url(../images/bg-4.jpg);
}
.bg-img-5 {
    background-image: url(../images/bg-5.jpg);
}
.bg-img-6 {
    background-image: url(../images/bg-6.jpg);
}
.bg-img-7 {
    background-image: url(../images/bg-7.jpg);
}
.bg-img-8 {
    background-image: url(../images/bg-8.jpg);
}
.bg-img-9 {
    background-image: url(../images/bg-9.jpg);
}
.bg-img-10 {
    background-image: url(../images/bg-10.jpg);
}
.bg-img-11 {
    background-image: url(../images/bg-11.jpg);
}
.bg-img-12 {
    background-image: url(../images/bg-12.jpg);
}
.bg-img-13 {
    background-image: url(../images/bg-13.jpg);
}
.bg-img-14 {
    background-image: url(../images/bg-14.jpg);
}
.bg-img-15 {
    background-image: url(../images/bg-15.jpg);
}
.bg-blue {
    background-image: url(../images/bg-blue.jpg);
}

.partner-section {
    overflow: hidden;
}

#clients-slider-2.owl-carousel .owl-stage-outer {
    overflow: visible;
}

.cbp-item {
    border: 1px solid #efefef;
}